<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Continue</key>
	<string>Kontunuuj</string>
	<key>Join our newsletter</key>
	<string>Dołącz do newslettera</string>
	<key>Next Release</key>
	<string>Następne wydanie</string>
	<key>Previous Release</key>
	<string>Poprzednie wydanie</string>
	<key>Read full Release Notes...</key>
	<string>Zobacz pełną listę zmian (po angielsku)...</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Chcesz być na bieżąco?</string>
	<key>What's New?</key>
	<string>Co nowego?</string>
	<key>What’s New</key>
	<string>Co nowego?</string>
</dict>
</plist>
